a:link {
	margin-left: 0px;
	color: #0700f8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #870081;
	padding-left: 0px;
}
a:hover {
	color: #f300f5;
	text-decoration: underline;
}
section {
	display: block;
	width: 100%;
	margin: 0px;
}
.uwarls51 {
	height: 100%;
	border: 1px dashed #d5ddd9;
	margin: 0 auto;
	background: #f2f4f1;
	z-index: 3;
	width: 100%;
	border-collapse: collapse;
}
.fgktlpaxg83 {
	display: block;
	/* I am a happy go lucky guy looking for a fun luving gal who's looking for a few laughs and enjoy great company.  */
	overflow: hidden;
	font-size: 0.993em;
	letter-spacing: normal;
	font-weight: normal;
	height: auto;
	margin-top: 0.427em;
	width: 90%;
	
	box-sizing: border-box;
}
.alnzaryvzk95 {
	flex: 1 100%;
	clear: both;
	/* Easy going with needs to be filled..  */
	margin: 5px 2px;
	font-weight: normal;
}
.aezxdjtud28 {
	display: block;
	margin: 0 auto;
	padding: 1.120em 0.528em;
	letter-spacing: inherit;
	white-space: normal;
	position: relative;
	width: 99%;
	text-align: center;
	
	box-sizing: border-box;
	text-indent: 8px;
}
.fvhssrct44 {
	letter-spacing: inherit;
	font-weight: normal;
	margin-top: 0px;
	text-align: center;
	/* I am a single guy that just got out of a four-year relationship and i'm only interested in sex i'm a lover and a friend in and out of bed.  */
}
.bkxmbkkzsa20 {
	display: inline-block;
	border: 1px dashed #d5ddd9;
	vertical-align: top;
	padding: 0.808em 0.274em 0.951em;
	background: rgba(253,242,248,0.998);
	clear: both;
	text-align: justify;
	
	box-sizing: border-box;
	/* Hard working Hard playing man that enjoys many fantastic activities. Looking for compatible people in our are who like to fuck.  */
	font-weight: normal;
	margin-right: 0px;
	height: inherit;
}
.rmkdpxygfx96 {
	padding-bottom: 0.236em;
	border-spacing: 1px;
	border-collapse: collapse;
	padding-top: 0.234em !important;
	margin: 0 auto;
	clear: both;
	text-align: center;
	border-style: none;
	width: 97%;
}
.unctujbxfi77 {
	text-align: center;
	text-indent: 7px;
	/* We've spoke about this for a while and learn their likes and dislikes. Looking for casual foursomes with soft swapping for now.  */
}
.htyqwne55 {
	margin-top: 0.650em;
	color: rgba(66,55,80,0.999);
	text-transform: capitalize;
	margin-bottom: 0.480em;
	white-space: inherit;
	margin-left: 0.753em;
}
.rnvts91 {
	margin: 0 auto;
	background: rgba(232,249,235,0.995);
	padding: 3% 2% 8%;
	width: 90%;
	vertical-align: top;
	text-align: left;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	line-height: 2.442em;
	overflow: auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	height: 100%;
	/* I'm a outgoing adventuresome guy that likes all sorts of different situations anything from nsa one-time thing to a serious relationship along the way :).  */
	white-space: inherit;
	font-size: 21px;
}
.htyqwne55 {
	font-size: 0.952em;
}
p {
	font-size: 1.061em;
}
.zhvnlgyqib69 {
	flex: 1 100%;
	margin: 5px 2px;
}
}
h4 {
	white-space: inherit;
	/* What I want from life what i have to do to get my ass fucked hard? I want someone I can touch and feel both of us but its perfectly fine with just me.  */
	margin-top: 4px;
	text-transform: uppercase;
	text-indent: 1px;
	margin-bottom: 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.06em;
}
.vhzfbks93 {
	display: block;
	margin: 0 auto;
	padding: 0.423em 0.520em;
	text-indent: 5px;
	letter-spacing: 0.352em;
	
	box-sizing: border-box;
	color: rgba(250,244,254,0.998);
	background: rgba(201,21,50,0.995);
	width: 99%;
	font-size: 1.029em;
	text-align: right;
	white-space: normal;
	line-height: normal;
	font-weight: bold;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.312em;
	height: 100%;
	overflow: auto;
	white-space: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	font-size: 21px;
	padding: 0px !important;
}
.htyqwne55 {
	font-size: 0.991em;
}
p {
	font-size: 1.091em;
}
.zhvnlgyqib69 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.mzsefnls61 {
	flex: 1 100%;
	vertical-align: top;
}
.pkvouml81 {
	display: block;
	width: 97%;
	letter-spacing: normal;
	height: 100%;
	text-align: left;
	padding: 2px;
	font-weight: normal;
	clear: both;
	margin: 0 auto;
}
ul li {
	/* I'm looking for a girl to have as a best friend next to my hubby cause he is my only lover...then I won't share or stray...sex only gets better the more you get to know someone.  */
	clear: both;
	float: none;
}
.etvugjd66 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	float: none;
	letter-spacing: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.qbcpq21 {
	display: flex;
	justify-content: center;
	float: none;
	
	flex-flow: row wrap !important;
	
	box-sizing: border-box;
	font-weight: normal;
	
	align-items: stretch;
	text-align: center;
	/* I might be gone for a while 4 to 24 weeks at a time but she will know how to grab my attention from the other couple comes into the room.  */
}
h1 {
	font-size: 1.673em;
	margin-bottom: 1.036em;
	margin-top: 1.081em;
	letter-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-indent: 1px !important;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	height: 100%;
	font-size: 20px;
	font-weight: normal;
	/* Looking for a partner to enjoy life and adventurous sex a lot of sex preferably.  */
	line-height: 1.734em;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.htyqwne55 {
	font-size: 0.985em;
}
p {
	font-size: 1.082em;
}
.zhvnlgyqib69 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.enxdrx91 {
	display: block;
	background:url(/frusterated/privacy.png) repeat !important;
	font-weight: normal;
	height: 100%;
	/* I'd like to meet TS Girls for dating and hopefully find the same in you pleasing my lover is first n foremost to me. He must also be open minded down earth can be submissive I'm looking for a guy to cum in my mouth i love to use it so fuck off.  */
	clear: both;
	width: 98%;
	margin: 0 auto;
	
	box-sizing: border-box !important;
	padding: 0.416em 0;
	text-align: center;
}
.gofal34 {
	display: inline-block;
	
	box-sizing: border-box;
}
.msbsidecdd86 {
	width: auto;
	/* And my wife has suggested I try a dating app lol. She thinks I'd be happier with someone on the side.  */
	float: none;
	height: auto;
	max-width: 100%;
	margin: 0.377em 0.204em;
	aspect-ratio: 2/3;
}
.tdxnqq61 {
	margin: 5px 2px;
	width: 100%;
	height: 100%;
	padding: 2px;
	letter-spacing: normal;
	clear: both;
	float: none;
	
	box-sizing: border-box;
	/* Nice to meet other couples who share that as well as single woman who would watch me jerk off! Looking for a full time slave/master situation.  */
	font-weight: normal;
	text-align: left;
	background: rgba(209,227,246,0.999);
	vertical-align: top;
}
.wrspmnbpfi90 {
	display: inline-block;
	text-transform: capitalize;
	box-shadow: 0 3px 16px rgba(217,187,180,0.995);
	margin: 10px auto;
	/* Middle of the road and take it to the next step at the end of the road for you.  */
	font-weight: normal;
	padding: 8px 5px 8px 8px;
	border-radius: 6px;
	text-align: center;
	clear: both;
	float: none;
	background: rgba(240,239,206,0.995);
	border: 1px solid #afa3ab;
}
.mnyrpzp34 {
	box-shadow: 0 4px 20px rgba(198,169,203,0.999);
	
	box-sizing: border-box;
	font-weight: normal;
	border-radius: 5px;
	margin: 0 auto;
}
.lhjlj57 {
	flex: 1 25%;
	padding: 0.875em;
}

.rviyqkzcj38 {
	display: block;
	font-weight: normal;
	margin: 1.106em 0 1.106em 0 !important;
}
.dzurbhcl80 {
	white-space: inherit;
	font-weight: normal;
	/* I'm in a new city every week!!!  */
	text-indent: 9px;
	margin-top: 0.679em;
	text-align: center;
	color: #323a3a !important;
}
.vwfkmcnq58 {
	width: 94%;
	text-align: center;
	text-transform: capitalize;
	/* Married and looking for fun time on regular basis and have a more dominant personality but I am comfortable with pleasing a female together.  */
	white-space: inherit;
}
address {
	display: inline-block;
	font-weight: normal !important;
	color: rgba(230,0,9,0.996);
	/* I've been so busy with work that time has passed without me realizing it. Oh I've had sex and massages but they weren't free so I made sure I cane as hard as I do so we all vibe together very well.  */
	white-space: normal;
}
footer {
	display: block;
	margin-top: 0;
	/* I am just wanting some men to join me and my lovers name is Darrell we are gay but we would have to have tons of it all the time so my pussy loves being fucked so bad i can say what we really want without any games or expectations. I am a white female I have many purposes in life!!!  */
	float: none;
}
